/*
 Theme Name:   Knowledge Hub Template Child
 Description:  Child Theme for Knowledge Hub Template
 Author:       Teejit
 Author URI:   httpw://www.teejit.de
 Template:     knowledge-hub-template
 Version:      1.0.2
 Last Update: 2025-05-11 10-55
 Text Domain:  wp_tj_knowhub_template-child
*/

.t-process-line-text {
	line-height: 1.2;
}

a:has(.btn), a:has(.t-tag), a:has(.t-content-navi-element), a:has(.material-icons), a:has(.t-nav-list-element) {
    text-decoration:none !important;
}
#t-nav-toggle-left-menu {
    height: 41px;
}
.t-profile-header h1 {
    font-size: 24px !important;
}
.subscribe-team {
    border: none;
    background: none;
}
.footer--top #shareLogos a span {
    height: 65px;
}
.eg-youtube {
    content: url("https://elearning.erzgebirge-tourismus.de/wp-content/uploads/2025/06/Youtube-Icon.png") !important;
}
.eg-pinterest {
    content: url("https://elearning.erzgebirge-tourismus.de/wp-content/uploads/2025/06/Pinterest-Icon.png") !important;
}
.eg-instagram {
    content: url("https://elearning.erzgebirge-tourismus.de/wp-content/uploads/2025/06/Instagram-Icon.png") !important;
}
.eg-facebook {
    content: url("https://elearning.erzgebirge-tourismus.de/wp-content/uploads/2025/06/Facebook-Icon.png") !important;
}
.footer-main .cta-newsletter {
    background-image: url("https://elearning.erzgebirge-tourismus.de/wp-content/uploads/2025/06/Brief-Icon.png") !important;;
}
.footer-main .cta-contact, .footer-main .cta-kontakt, .footer-main .kontaktní {
    background-image: url("https://elearning.erzgebirge-tourismus.de/wp-content/uploads/2025/06/Sprechblase-Icon.png") !important;;
}
@media (max-width:770px) {
    header {
        top:0;
    }
    main {
        margin-top: 25px !important;
    }
    .t-content-head-title-infos {
        flex-direction: column;
    }
}
summary h3 {
    word-break:break-word;
}
/* root */
:root {
    --gap-small: 8px;
    --gap-medium: 12px;
    --gap-large: 24px;
    --sidebar-nav-width: 250px;
    --text-color: #4a4a4a;
    --teejit--accent--gray: #ecf0f1;
    --primary-background: #a1c036; /*#e10019;*/
    --primary-color:#fff;
    --primary-background-hover: rgba(161,192,54,.85); /* if not set --primary-color */
    --primary-color-hover: #fff; /* if not set --primary-background */
    --primary-padding:5px 30px;
    --secondary-background:#dc9018;
    --secondary-color: #333;
    --secondary-background-hover:#333; /* if not set --secondary-color */
    --secondary-color-hover: #dc9018; /* if not set --secondary-background */
    --accordion-background:#ecf0f1; /* if not set --secondary-background */
    --accordion-color: #4a4a4a; /* if not set --secondary-color */
    --overlay-white-07:rgba(255, 255, 255, 0.7);
    --overlay-white-02:rgba(255, 255, 255, 0.2);
    --header-nav-bar-background: #ffffff;
    --teejit-success: #2e8b29;
    --teejit-error: #e2000e;
    --process-background-done: #a1c036;
    --process-background-undone: #ecf0f1;
    --tag-label-background: #e4e4e4;
    --tag-label-color: #4a4a4a;
    --tag-label-border-color: #e4e4e4;
    --tag-categroy-background: #fff;
    --tag-categroy-color: #4a4a4a;
    --tag-categroy-border-color: #a1c036;
    --tag-audience-background: #fff;
    --tag-audience-color: #4a4a4a;
    --tag-audience-border-color: #e4e4e4;
    --teejit-tag-border-radius: 0px; /*könnte das gleich sein wie --teejit-btn-border-radius-small*/
    --teejit-box-shadow-1: 0px 1px 4px 0px rgba(0,0,0,0.2),
    0px 1px 4px 0px rgba(0,0,0,0.14),
    0px 2px 1px -1px rgba(0,0,0,0.12);
    --teejit-box-shadow-1-hover: 0px 0px 7px 0.8px rgba(0,0,0,0.6);
    --teejit-box-shadow-2:0 0 2px 0 rgba(0,0,0,.2); /*use for messages like login error*/
    --teejit-btn-inner-element-padding:16px 16px 0;
    --teejit-btn-inner-element-padding-bottom:16px;
    --teejit-padding-xxl:24px;
    --teejit-padding-xl:20px;
    --teejit-padding-l:16px;
    --teejit-padding-m:12px;
    --teejit-padding-s:8px;
    --teejit-padding-xs:4px;
    --font-size-p: 16px;
    --font-size-p-small:14px;
    --font-size-p-xsmall:12px;
    --font-size-h1: 24px;
    --font-weight-h1: ;
    --font-size-h2: 20px;
    --font-weight-h2: bold;
    --font-size-h3: 20px;
    --font-weight-h3: ;
    --teejit-btn-h1:16px;
    --teejit-btn-p:14px;
    --teejit-btn-span-medium: 12px;
    --teejit-btn-span-small: 10px;
    --teejit-btn-border-radius-medium: 3px;
    --teejit-btn-border-radius-small: 3px;
    --teejit-form-border: #e9e9e9;
    --teejit-input-border: #e9e9e9;
}
.center-login-button {
    align-items: center;
}